.text {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size:13px;
	clear:both;
}
h1 {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size:20px;
	clear:both;
	text-align:center;
	font-weight:bold;
	color:#D03322;
	padding:0px;
	margin:0px;
}
h2 {
	margin:0px;
	padding:0px;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size:16px;
	clear:both;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	margin-top:3px;
}
h3 {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size:14px;
	clear:both;
	text-align:center;
	font-weight:bold;
	color:#D03322;
	text-align:center;
	text-decoration:underline;
}
.h3 a {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size:14px;
	clear:both;
	text-align:center;
	font-weight:bold;
	color:#D03322;
	text-align:center;
	text-decoration:underline;
}
.h3 a:hoover {
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size:14px;
	clear:both;
	text-align:center;
	font-weight:bold;
	color:#D03322;
	text-align:center;
	text-decoration:underline;
}

body {
	background:url(images/bg.gif) repeat-x	#616161;
	text-align:center;
	padding:0px;
	margin:0px;
	
}
.container {
	width:820px;
	margin: 0 auto;
	text-align:left;
}
/*Nav*/
.nav {
	height:45px;
	width:763px;
	padding-left:37px;
	text-align:center;
	margin-top:55px;
}
.nav ul {
   margin:0px;
   margin-left:14px;
   padding:0px;
   list-style:none;
}
.nav li {
	width:140px;
	text-align:center;
	height:45px;
	float:left;
	font-size:13px;
	font-family: arial, helvetica, sans-serif;
	font-weight:lighter;
	margin-right:5px;
	background:url(images/nav_off.gif) right no-repeat;
}
.nav li:hover {
	background:url(images/nav_on.gif) right no-repeat;
}
.nav a {
    float:left;
	font-weight:lighter;
    display:block;
	padding-top:15px;
	height:30px;
    text-decoration:none;
    color:#FFFFFF;
	font-weight:bold;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
.nav a {float:none;}
/* End IE5-Mac hack */
  .nav a:visited{
  color:#E6E6E6;
  text-decoration:none;
}
  .nav a:hover {
  color:#333333;
  text-decoration:nonw;
}
/*Header*/
.header {
	height:180px;
	padding:0px;
	margin:0px;
}
.header_pic {
	height:160px;
	padding:0px;
	margin:0px;
}
/*Main*/
.maincontent {
	margin:0px;
	padding:0px;
	width:784px;
	padding-left:18px;
	padding-right:18px;
	padding-bottom:8px;
	background:#FFFFFF;
}
.main {
	width:526px;
	margin-right:8px;
	float:left;
	padding:8px;
	font-size:14px;
   	font-family: tahoma, arial, helvetica, sans-serif;
	text-align:justify;
}
.main a {
    text-decoration:none;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#000000;
	font:bold;
	font-size:13px;
	font-weight:bold;
	float:none;
}
.main a:visited{
  color:#000000;
  text-decoration:none;
}
.main a:hover {
  text-decoration:underline;
  color:#000000;
  font-weight:bold;
  font-family: tahoma, arial, helvetica, sans-serif;
}
.mainother {
	width:784px;
	margin-right:8px;
	float:left;
	padding:8px;
	font-size:13px;
   	font-family: tahoma, arial, helvetica, sans-serif;
	text-align:justify;
}
.mainother a {
    text-decoration:none;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#000000;
	font:bold;
	font-size:13px;
	font-weight:bold;
	float:none;
}
.mainother a:visited{
  color:#000000;
  text-decoration:none;
}
.mainother a:hover {
  text-decoration:underline;
  color:#000000;
  font-weight:bold;
  font-family: tahoma, arial, helvetica, sans-serif;
}
.main_right {
	width:224px;
	float:right;
	text-align:justify;
	padding:0px;
	margin:0px;
	margin-top:8px;
	border:medium #616161 groove;
	margin-bottom:40px;
}
.main_right a {
    text-decoration:none;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#000000;
	font:bold;
	font-size:13px;
	font-weight:bold;
	float:none;
}
.main_right a:visited{
  color:#000000;
  text-decoration:none;
}
.main_right a:hover {
  text-decoration:underline;
  color:#000000;
  font-weight:bold;
  font-family: tahoma, arial, helvetica, sans-serif;
}
.main_right ul {
   margin:0px;
   padding:0px;
   list-style:none;
}
.main_right li {
	width:180px;
	text-align:left;
	height:15px;
	float:left;
	font-size:13px;
	font-family: arial, helvetica, sans-serif;
	font-weight:lighter;
	background:url(images/arrow.gif) left no-repeat;
	padding-left:30px;
}
.main_right li:hover {
	background:url(images/arrow.gif) left no-repeat;
}
/*Section*/
.section {
	background:url(images/section.jpg) no-repeat;
	width:240px;
	height:224px;
	padding:8px;
	float:left;
	margin-right:8px;
	font-size:13px;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;
	text-align:center;
}
.section_right {
	background:url(images/section.jpg) no-repeat;
	width:240px;
	height:224px;
	float:right;
	padding:8px;
	font-size:13px;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;
}
/*Footer*/
.footer {
	background:url(images/footer.gif) repeat-x;
	height:70px;
	padding-top:10px;
	clear:both;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
   	font-family: tahoma, arial, helvetica, sans-serif;
}
.footer a {
    text-decoration:none;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;
	font:bold;
	font-size:12px;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
.footer a {
	float:none;
}
/* End IE5-Mac hack */
  .footer a:visited{
  color:#FFFFFF;
  text-decoration:none;
}
  .footer a:hover {
  text-decoration:underline;
  color:#FFFFFF;
  font-weight:bold;
  font-family: tahoma, arial, helvetica, sans-serif;
}
/*Links*/
.section a {
    text-decoration:none;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;
	font:bold;
	font-size:13px;
	font-weight:bold;
	float:none;
}
.section a:visited{
  color:#FFFFFF;
  text-decoration:none;
}
.section a:hover {
  text-decoration:underline;
  color:#FFFFFF;
  font-weight:bold;
  font-family: tahoma, arial, helvetica, sans-serif;
}
.section_right a {
    text-decoration:none;
   	font-family: tahoma, arial, helvetica, sans-serif;
	color:#FFFFFF;
	font:bold;
	font-size:13px;
	font-weight:bold;
	float:none;
}
.section_right a:visited{
  color:#FFFFFF;
  text-decoration:none;
}
.section_right a:hover {
  text-decoration:underline;
  color:#FFFFFF;
  font-weight:bold;
  font-family: tahoma, arial, helvetica, sans-serif;
}